prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: Ethos
Description: Generic plugin engine for GLib
Version: 0.2.2
Libs: -L${libdir} -lethos-1.0
Cflags: -I${includedir}/ethos-1.0
Requires: gobject-2.0
